Subject: Bread Dough Conditioner ? Ovenspring

From: [email-masked] (D.F.S.)
Date: 10 Sep 1996 19:22:08 GMT

I have got a batch of what I beleive to be dough conditioner.

They are in water/dough soluble packets of 12 grams each.

They say Ovenspring on them I don't know if that is a product
or brand name or the company name.

The main ingredient is ascorbic acid and had about 5 ingredients
another one is az???carbo?????? something, calcium peroxide and 
calcium something-else.
I wrote it down to bring in and left it on the counter.

I have no instructions on use or proportions.

The Info I have on Vitamin C is to add about 200 parts/Million
to flour this comes out to 130# of flour/12 gram packet IF the
packet contains only Vitamin C. 
I would Guess these packets are to be added 1/100# of flour.
Comments?

Anybody used these things before?

Marc